@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

p{
  margin-bottom:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.common_btn{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:url(../images/right-arrow01.png) no-repeat 85% center, #178d8d;
  border-radius:30px;
  padding:15px 50px 15px 25px;
}

.common_btn:hover,
.common_btn2:hover{
  background-position:88% center;
  color:#fff;
}

.common_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:url(../images/right-arrow01.png) no-repeat 85% center, #7d4299;
  border-radius:30px;
  padding:15px 50px 15px 25px;
}

.text-common{
  font-size:16px;
  color:#030303;
  line-height:26px;
  letter-spacing:.03em;
  padding-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 600ms ease-in-out; 
}

.header_top{
  padding:15px 0;
}

.header_logo{
  width:300px;
  transition:all 600ms ease-in-out;
}

.header_btn li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:#178d8d;
  border-radius:30px;
  padding:14px 16px;
}

.header_btn li a:hover{
  background:#7d4299;
}

.header_bottom{
  background:#7d4299;
  padding:15px 0;
  transition:all 600ms ease-in-out;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed .header_logo{
    width:200px;
  }

  .navbar-default.navbar-fixed .header_bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

}

.home_banner{
  margin-top:165px;
}

.home_banner .desc{
  left:0;
  bottom:30%;
}

.banner_bg_title{
  font-size:60px;
  line-height:68px;
  letter-spacing:.03em;
  text-shadow:1px 1px 2px rgba(0,0,0,.8);
  padding-bottom:25px;
}

.banner_bg_title span{
  font-size:40px;
  color:#ccfefc;
  line-height:48px;
}

.banner_content .text-common{
  text-shadow:1px 1px 2px rgba(0,0,0,.8);
}

.offer_panel,
.choose_panel,
.service_panel,
.care_team_panel,
.blog_panel{
  padding:65px 0;
}

.offer_bg_title,
.about_bg_title,
.choose_bg_title,
.reason_bg_title,
.service_bg_title,
.care_team_title,
.faq_bg_title,
.follow_bg_title,
.about_bg_title{
  font-family: "Exo 2", sans-serif;
  font-size:52px;
  color:#7d4299;
  line-height:60px;
  letter-spacing:.02em;
  margin-bottom:30px;
}

.offer_bg_title span,
.service_bg_title span{
  font-size:40px;
  color:#b2a3b9;
  line-height:35px;
}

.offer_bg_title{
  background:url(../images/offer-title-icon.png) no-repeat right 14px;
  padding:0 12px 4px 0;
}

.offer_box{
  border:1px solid #7d4299;
  border-radius:6px;
  padding:6px;
}

.offer_img:after{
  content:"";
  position:absolute;
  width:100%;
  height:50px;
  background:url(../images/offer-box-design.png) no-repeat center bottom;
  background-size:100%;
  left:0;
  bottom:0;
}

.offer_img img{
  border-radius:6px;
}

.offer_content{
  min-height:180px;
  padding:15px 15px 20px;
}

.offer_title,
.choose_title{
  font-size:22px;
  color:#212121;
  line-height:26px;
  font-weight:600;
  letter-spacing:.03em;
  padding-bottom:12px;
}

.about_panel:before,
.care_team_panel:before{
  content:"";
  position:absolute;
  width:40%;
  height:70px;
  background:#82d7d4;
  transform:rotate(35deg);
  left:-100px;
  top:15%;
}

.about_panel:after,
.care_team_panel:after{
  content:"";
  position:absolute;
  width:40%;
  height:70px;
  background:#aa84bd;
  transform:rotate(-35deg);
  left:-100px;
  bottom:30%;
}

.about_img,
.reason_img,
.care_team_img{
  z-index:999;
}

.about_sm_title{
  font-size:22px;
  color:#83b0b0;
  line-height:26px;
  font-weight:600;
  padding-bottom:10px;
}

.about_bg_title,
.reason_bg_title,
.care_team_title,
.faq_bg_title{
  color:#4aa6a6;
}

.choose_icon{
  width:110px;
  height:110px;
  line-height:110px;
  border:2px solid #7d4299;
  border-radius:50%;
  margin:0 auto;
}

.choose_num_text{
  font-size:16px;
  color:#fff;
  line-height:28px;
  font-weight:600;
  background:#7d4299;
  border-radius:50px;
  position:absolute;
  width:30px;
  height:30px;
  left:0;
  right:0;
  top:-15px;
  margin:0 auto;
}

.choose_title{
  padding:16px 0 0;
}

.reason_panel:before{
  content:"";
  position:absolute;
  width:40%;
  height:70px;
  background:#82d7d4;
  transform:rotate(-35deg);
  right:-100px;
  top:30%;
}

.reason_panel:after{
  content:"";
  position:absolute;
  width:40%;
  height:70px;
  background:#aa84bd;
  transform:rotate(35deg);
  right:-100px;
  bottom:10%;
}

.service_img img{
  border-radius:150px;
}

.service_title{
  font-size:22px;
  color:#030303;
  line-height:28px;
  font-weight:600;
  padding:20px 0 16px;
}

.service_area_list li{
	display:inline-block;
	width:19%;
	vertical-align:top;
	font-size:17px;
	color:#020202;
	line-height:22px;
	font-weight:500;
	background:url(../images/location-icon02.png) no-repeat left center;
	margin-bottom:10px;
	padding-left:25px;
}

.video_panel{
  background:#f6f6f6;
  padding:50px 0;
}

.care_team_panel:before{
  top:35%;
}

.care_team_panel:after{
  bottom:35%;
}

.care_team_list li{
  display:inline-block;
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:url(../images/right-arrow01.png) no-repeat 20px center, #4dc1c1;
  border-radius:30px;
  margin-bottom:12px;
  padding:14px 20px 14px 45px;
}

.home_form,
.faq_panel,
.follow_panel,
.area_panel{
  padding-bottom:65px;
}

.h_form_box{
  background:#7d4299;
  border-radius:100px;
  padding:25px 30px;
}

.h_form_box:before{
  content:"";
  position:absolute;
  width:43px;
  height:40px;
  background:url(../images/plain-icon01.png) no-repeat left top;
  left:35px;
  top:-15px;
}

.form_lt_title{
  font-size:20px;
  line-height:26px;
  font-weight:600;
}

.faq_content{
  width:640px;
}

.accordion-item{
  border:1px solid #7d4299 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#1c1c1c;
  line-height:25px;
  font-weight:500;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#7d4299;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.home_map{
  line-height:0;
}

.home_map iframe{
  width:100%;
  height:450px;
  margin-bottom:0;
}

.blog_box{
  background:#e6e6e6;
}

.blog_img img{
  border-radius:0 0 150px 150px;
  border-bottom:12px solid #fff;
}

.blog_sm_title{
  position:absolute;
  left:0;
  top:0;
  display:inline-block;
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:600;
  letter-spacing:.02em;
  background:#7fe0e0;
  border-radius:0 30px 30px 0;
  padding:10px 30px 10px 20px;
}

.blog_title{
  font-size:20px;
  color:#040404;
  line-height:28px;
  font-weight:600;
  padding:20px 25px 25px;
}

.testimonial_panel{
  background:#7d4299;
  margin:45px 0 70px;
  padding:50px 0;
}

.testimonial_panel:before,
.testimonial_panel:after{
  content:"";
  position:absolute;
  width:100%;
  height:45px;
  background:url(../images/testimonial-top-design.png) no-repeat center bottom;
  background-size:100% !important;
  left:0;
  top:-44px;
}

.testimonial_panel:after{
  height:78px;
  background:url(../images/testimonial-btm-design.png) no-repeat center top;
  top:auto;
  bottom:-76px;
}

.testimonial_box{
  background:url(../images/quote-icon01.png) no-repeat center top;
  padding-top:50px;
}

.testimonial_box .sp-testimonial-content p{
  font-size:18px !important;
  color:#fff;
  line-height:28px !important;
  font-weight:500 !important;
  letter-spacing:.03em !important;
  padding:0 !important;
}

.testimonial_box .sp-testimonial-client-name{
  font-family: "Exo 2", sans-serif !important;
  font-size:24px !important;
  color:#fff !important;
  line-height:26px !important;
  font-weight:800 !important;
  font-style:italic !important; !important
}

#footer{
  background:#f8f8f8;
  padding:60px 0 30px;
}

.home #footer{
	background:#fff;
}

.footer_mid{
  padding-bottom:30px;
}

.footer_title{
  font-size:24px;
  color:#020202;
  line-height:26px;
  font-weight:600;
  padding-bottom:20px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.footer_contact li:last-child{
  margin-bottom:0;
}

.footer_link li a{
  font-size:16px;
  color:#050505;
  line-height:18px;
}

.footer_link li a:hover,
.footer_contact li .text a:hover{
  color:#178d8d;
}

.footer_contact li{
  margin-bottom:15px;
}

.footer_contact li .icon,
.footer_contact li .text{
  display:inline-block;
  vertical-align:middle;
}

.footer_contact li .icon{
  width:21px;
  text-align:center;
}

.footer_contact li .text{
  width:90%;
  font-size:16px;
  color:#040404;
  line-height:20px;
  font-weight:500;
  padding-left:10px;
}

.footer_contact li .text a{
  color:#040404;
}

.abn_text{
  font-size:22px;
  color:#030303;
  line-height:24px;
  font-weight:600;
}

.footer_bottom .text-common span{
  color:#178d8d;
  font-weight:600;
}

.footer_bottom .text-common a{
  color:#7d4299;
  font-weight:500;
}

#back-button {
  display:inline-block;
  background-color:#7d4299;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat right top;
  background-size:cover;
  margin-top:165px !important;
  padding:130px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Exo 2", sans-serif;
  font-size:50px;
  color:#fff;
  line-height:56px;
  font-weight:800;
  text-align:center;
}

.thumb-conatct .section .icon{
  width:80px;
  height:80px;
  background:#178d8d;
  line-height:80px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.thumb-conatct .section .text{
  width: 75%;
}

.contact-title{
  font-family: "Exo 2", sans-serif;
  font-size:25px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.04em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#e86a6f;
}

.thumb-conatct .form-box{
  background:#7d4299;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:50px;
  border-radius:8px;
  border:none;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:115px;
  resize:none;
}

.home .contact_form .block textarea.form-control{
  height:50px;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat 95% center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  width:100%;
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  text-transform:inherit;
  background:#178d8d;
  border-radius:8px;
  text-align:center;
  padding:13px 30px;
}

.contact_form .block .btn:hover{
  background:#43cbc7;
  color:#fff;
}

.contact_form .block .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#fff;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_title{
  font-family: "Exo 2", sans-serif;
  font-size:48px;
  color:#020202;
  line-height:54px;
  font-weight:700;
}

.inner_title strong,
.cta-title strong{
  color:#4eb2ba;
}

.inner-sm-title{
  font-family: "Exo 2", sans-serif;
  font-size:26px;
  color:#010101;
  line-height:34px;
  font-weight:700;
}

.inner_list li{
  font-size:16px;
  color:#242424;
  line-height:26px;
  font-weight:500;
  background:url('https://truecarenursingagency.com.au/wp-content/uploads/2025/12/cardiogram.png') no-repeat left 5px;
	background-size:20px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.bg-color{
  background:#f4f4f4;
}

.cta-title{
  font-family: "Exo 2", sans-serif;
  font-size:46px;
  color:#1c1c1c;
  line-height:52px;
}

.cta-title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#f26a49;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#7d4299;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#178d8d;
}
.ser_btn{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background-color:#178d8d;
  border-radius:30px;
  padding:15px 50px 15px 25px;
}

.ser_btn:hover,
{
  background-color:#7d4299;
}

.ser_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background-color:#7d4299;
  border-radius:30px;
  padding:15px 50px 15px 25px;
}
.ser_btn2:hover,
{
  background-color:#7d4299;
}


@media screen and (max-width:1366px){
  .offer_content{
    min-height:205px;
  }

  .faq_content{
    width:550px;
  }

  .blog_title{
    min-height:130px;
  }


}

@media screen and (max-width:991px){
  .header_top{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .header_logo{
    width:200px;
  }

  .home_banner{
    margin-top:78px;
  }

  .faq_content{
    width:340px;
  }

  #footer{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:78px !important;
  }
	
	.thumb-conatct .section .text{
		width:72%;
	}


}

@media screen and (max-width:767px){
  .banner_bg_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    padding-bottom:15px;
  }

  .banner_bg_title span{
    font-size:25px;
    line-height:32px;
  }

  .text-common{
    font-size:14px;
    line-height:22px;
  }

  .home_banner .desc{
    bottom:15%;
  }

  .offer_panel, 
  .choose_panel, 
  .service_panel, 
  .care_team_panel, 
  .blog_panel{
    padding:35px 0;
  }

  .offer_bg_title, 
  .about_bg_title, 
  .choose_bg_title, 
  .reason_bg_title, 
  .service_bg_title, 
  .care_team_title, 
  .faq_bg_title, 
  .follow_bg_title,
  .about_bg_title{
    font-size:28px;
    line-height:35px;
    margin-bottom:20px;
  }

  .offer_bg_title span, 
  .service_bg_title span{
    font-size:24px;
    line-height:33px;
  }

  .offer_title, 
  .choose_title,
  .about_sm_title,
  .service_title{
    font-size:18px;
    line-height:24px;
  }

  .offer_content{
    min-height:155px;
  }

  .about_panel:before, 
  .care_team_panel:before,
  .about_panel:after, 
  .care_team_panel:after,
  .reason_panel:before,
  .reason_panel:after{
    display:none;
  }

  .common_btn,
  .common_btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding-bottom:12px 45px 12px 20px;
  }

  .video_panel{
    padding:30px 0;
  }

  .care_team_list li{
    font-size:14px;
    line-height:16px;
  }

  .contact_form .block .form-control,
  .home .contact_form .block textarea.form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }

  .faq_content{
    width:100%;
  }

  .accordion-button{
    font-size:16px;
    line-height:22px;
  }
	
	.service_area_list li{
		font-size:15px;
		width:49%;
	}

  .home_form, 
  .faq_panel, 
  .follow_panel,
  .area_panel{
    padding-bottom:35px;
  }

  .home_map iframe{
    height:260px;
  }

  .blog_title{
    min-height:auto;
  }

  .testimonial_panel{
    margin:18px 0 30px;
  }

  .testimonial_box .sp-testimonial-content p{
    font-size:16px !important;
    line-height:23px !important;
  }

  .testimonial_box .sp-testimonial-client-name{
    font-size:22px !important;
  }

  #footer{
    padding-top:35px;
  }

  .footer_logo img{
    width:200px;
  }

  .footer_title{
    font-size:20px;
    line-height:22px;
    padding-bottom:16px;
  }

  .footer_link li a{
    font-size:14px;
    line-height:16px;
  }

  .footer_contact li .text{
    font-size:14px;
  }

  .abn_text{
    font-size:20px;
    line-height:22px;
  }

  .ft_ndis_logo{
    width:90px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thankyou-sec img,
  .error404 .page-content{
    width:220px;
  }
	
	.thumb-conatct .section .icon{
		width:65px;
		height:65px;
		line-height:65px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
		word-break:break-all;
	}
	.inner_title{
		font-size:30px;
		line-height:35px;
	}
	.inner-sm-title{
		font-size:20px;
		line-height:25px;
	}
	.inner_list{
		font-size:14px;
		line-height:20px;
	}

  
}

@media screen and (max-width:575px){
  .home_banner .ms-view,
  .home_banner .ms-slide,
  .home_banner .ms-slide-bgcont{
    height:300px !important;
  }
	
	.home_banner .ms-view img{
		object-fit:cover;
	}

  .home_banner .desc{
    bottom:8%;
  }

  .offer_content{
    min-height:auto;
  }

  
}
